callout.properties
Prev | Callouts | Next

## callout.properties

callout.properties — Properties that apply to the list-item generated by each callout within a calloutlist.

## Synopsis

    <xsl:attribute-set name="callout.properties">
    </xsl:attribute-set>

## Description

Properties that apply to the fo:list-item generated by each callout within a calloutlist. Typically used to add spacing properties.

Prev | Up | Next
calloutlist.properties | Home | callout.defaultcolumn